Bug 151136 - w3m isn't rebuildable against Rawhide
w3m isn't rebuildable against Rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: w3m (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-15 06:23 EST by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.5.1-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-17 09:53:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
w3m-0.5.1-gcc4.patch (826 bytes, patch)
2005-03-15 06:24 EST, Robert Scheck
no flags Details | Diff

  None (edit)
Description Robert Scheck 2005-03-15 06:23:26 EST
Description of problem:
w3m isn't rebuildable against Rawhide, fails with an error message.

Version-Release number of selected component (if applicable):
w3m-0.5.1-6

How reproducible:
Everytime, try to rebuild w3m.

Actual results / Expected results:
w3m should be rebuildable.

Additional info:
Attached patch solves the problem for me, but I'm not sure, whether
gcc4 or the new glibc caused the problem...
Comment 1 Robert Scheck 2005-03-15 06:24:20 EST
Created attachment 112010 [details]
w3m-0.5.1-gcc4.patch
Comment 2 Akira TAGOH 2005-03-17 09:27:19 EST
Thanks for the patch. will be fixed soon.
Comment 3 Akira TAGOH 2005-03-17 09:53:45 EST
will be fixed in 0.5.1-7.

Note You need to log in before you can comment on or make changes to this bug.